    ------------------------------------------------------------------------
    -- The Agda standard library
    --
    -- Functions
    ------------------------------------------------------------------------

    {-# OPTIONS --cubical-compatible --safe #-}

    module Function where

    open import Function.Core public
    open import Function.Base public
    open import Function.Strict public
    open import Function.Definitions public
    open import Function.Structures public
    open import Function.Structures.Biased public
    open import Function.Bundles public